version: 1.0.17
files:
  - url: DayOne CRM-1.0.17-arm64.zip
    sha512: 1phPgj3gEADY41FYOZAzBtJdteyK6U4GtRYxgY6ExEKaFMSyCBoGVQESEnkUY7jKE6h4crvKMwiuh3y1zBuCTg==
    size: 106150615
  - url: DayOne CRM-1.0.17-x64.zip
    sha512: sHK6YF5E6TRDGi/XLH95r2XC2Ag09m6psbeFKL1Tc9vvvV20ZD59GBAd1OK446Q5icn3jWOHtWiYcyYLeGpJ9A==
    size: 110778660
path: DayOne CRM-1.0.17-arm64.zip
sha512: 1phPgj3gEADY41FYOZAzBtJdteyK6U4GtRYxgY6ExEKaFMSyCBoGVQESEnkUY7jKE6h4crvKMwiuh3y1zBuCTg==
releaseDate: '2026-04-28T21:21:53.088Z'
